
Redmine - Defect #1788

PDF of Custom Query outputs standard columns

2008-08-14 04:28 - M T

Status: Closed Start date: 2008-08-14

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version: 0.7.3

Description

Seems impossible to generate a custom PDF report from a custom query? Very hard to generate a good printable report with the

issues fixed in a given release, along with selected custom fields.

History

#1 - 2008-08-21 09:13 - Thomas Lecavelier

Work great for me. Could you provide more indications?

#2 - 2008-08-25 14:51 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Duplicate

Duplicate of #1190.
